<div class="browse">
  <div class="edit-row">
    <div class='header' id='header'>
      Trwa sprawdzanie pozycji: - pozostało:
      <p id='count_sites'>x</p>
    </div>
    <div id='site_content'></div>
  </div>
</div>
<script type='text/javascript'>
  $(document).ready(function(){
    xajax_rankerCheckery();
  });
</script>